/* BBS - Faq */
.bbs-faq { position: relative; border-top: 2px solid #b3b3b3; }
.bbs-faq > ul > li { text-align: left; border-bottom: 1px solid #e6e6e6; }
.bbs-faq__question{
    position: relative; padding-left: 55px;
}
.bbs-faq__question-mark{
    position: absolute; top: 0; left: 0; width: 55px; height: 100%; line-height: 65px;
    text-align: center; font-size: 18px; font-weight: 800; color: #0fb6cd;
    font-family: 'Helvetica Neue','NotoKR',"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
}
.bbs-faq__question-mark form{
    z-index: 2; position: absolute; top: 0; left: 0;
    width: 15px; height: 15px;
}
.bbs-faq__question-mark form input { position: absolute; top: 0; left: 0; }
.bbs-faq__question-title{
    position: relative;
    padding: 18px 75px 15px 0; min-height: 65px;
    font-size: 18px; color: #222222; font-weight: 700;
    cursor: pointer;
}
.bbs-faq__question-title::before{
    content: ''; position: absolute; top: 0; right: 30px; bottom: 0;
    margin: auto; width: 16px; height: 10px;
    background: url('/adm/bbs/skin/faqBasic/image/bbs-faq-arrow.png') no-repeat center;
    -webkit-transition: all .3s ease; transition: all .3s ease;
}
.bbs-faq__question-title button {
    text-align: left; font-size: inherit; font-weight: inherit; color: inherit; word-break: break-all;
}
.bbs-faq__question--on .bbs-faq__question-title::before{
    background: url('/adm/bbs/skin/faqBasic/image/bbs-faq-arrow-on.png') no-repeat;
    -webkit-transform: rotate(-180deg); transform: rotate(-180deg);
}
.bbs-faq__answer { display: none; }
.bbs-faq__question--on + .bbs-faq__answer { display: block; }
.bbs-faq__answer-inner{
    display: flex; flex-wrap: wrap;
    padding: 25px 80px 25px 55px;
    background: #f9f9f9;
}
.bbs-faq__answer-mark { display: none; flex-basis: 20px; font-size: 16px; color: #555555; font-weight: 700; }
.bbs-faq__answer-contents { flex: 1 1; line-height: 26px; font-size: 16px; color: #555555; font-weight: 400; }
.bbs-faq__button-wrap { margin-top: 10px; }
.bbs-faq__button-wrap .button { margin-right: 2px; padding: 0 15px; height: 35px; line-height: 35px; font-size: 13px; font-weight: 500; }
.bbs-faq__button-wrap .button:not(:hover) { background-color: #fff; }
@media (max-width:1024px){
    .bbs-faq__question-mark { font-size: 16px; }
    .bbs-faq__question-title { font-size: 16px; }
    .bbs-faq__answer-mark { font-size: 15px; }
    .bbs-faq__answer-contents { font-size: 14px; }
}
@media (max-width:768px){
    .bbs-faq__question { padding-left: 50px; }
    .bbs-faq__question-mark { width: 50px; line-height: 50px; font-size: 15px; }
    .bbs-faq__question-title { padding: 18px 70px 15px 15px; min-height: 55px; font-size: 13px; }
    .bbs-faq__answer-inner { padding: 15px 15px 15px 65px; }
    .bbs-faq__answer-mark { font-size: 13px; }
    .bbs-faq__answer-contents { font-size: 13px; }
}
